# Higer Education Comparison by Team 7

Education, nonetheless, it is a long-term investment, moreover developed countries can afford to contribute enough cash to make the right environment for a complete and good education. As well as Research empowers a nation to improve in new territories and produce new advances that can both assistance a nation to innovate or advocate for itself on the world stage with for instance new items. The question we will attempt to answer is "what are the factors that assess good education? The appropriate response be that as it may is not naïve and not easily accessible. In this study, we will research the qualities of good education, and assess its performance. In order to provide a better, coherent strategy for evaluating performance, insights into what is currently going on must be provided. 

There is no lack of accessible data that can give insights into different parts of education performance. We can characterize questions, yet how would we answer them when we just have raw data with the constrained analytic capabilities that are present nowadays. A major piece of the solution would be visualizing the data through. 

For each of the selected countries, targets are acquired during the strategy formulation and fused in the production of the dashboard. The focus of the strategy is on higher level of education, Universities. To do that we have picked three Critical Success Factors (CSF) that are a low gender gap in the universities, high international openness, low higher education cost the performances of these characteristics will be compared within four countries: Italy, Netherlands, Turkey, United States of America. This dashboard will be then accessible for including many countries for correlation.